{
    "name": "@blade-and-brawn/portal",
    "type": "module",
    "devDependencies": {
        "@blade-and-brawn/api": "workspace:*",
        "@sveltejs/kit": "^2.69.2",
        "@sveltejs/vite-plugin-svelte": "^6.2.4",
        "@types/bun": "^1.3.14",
        "elysia": "^1.4.29",
        "svelte": "^5.56.4",
        "svelte-adapter-bun": "^1.0.1",
        "svelte-check": "^4.7.2",
        "vite": "^7.3.6"
    },
    "scripts": {
        "dev": "bunx --bun vite dev",
        "build": "bunx --bun vite build",
        "preview": "bunx --bun vite preview",
        "prepare": "svelte-kit sync || echo ''",
        "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
        "check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
    },
    "dependencies": {
        "@blade-and-brawn/calculator": "workspace:*",
        "@blade-and-brawn/commerce": "workspace:*",
        "@blade-and-brawn/domain": "workspace:*",
        "@elysia/eden": "^1.4.10",
        "@tailwindcss/vite": "^4.3.2",
        "daisyui": "^5.6.16",
        "jose": "^6.2.3",
        "tailwindcss": "^4.3.2"
    }
}
